The language-lua package

[Tags: bsd3, library]

Lua 5.2 lexer, parser and pretty-printer.


Properties

Versions0.1, 0.1.1, 0.1.2, 0.1.3, 0.1.4, 0.1.5, 0.1.6, 0.1.7, 0.2.0, 0.2.1, 0.2.2, 0.2.3, 0.3.0, 0.3.1, 0.4.1, 0.4.2, 0.4.3, 0.4.4
Dependenciesarray (==0.4.*), base (>=4.5 && <4.7), mtl (>=2.0 && <2.2), parsec (>=3.1.3 && <3.2)
LicenseBSD3
AuthorÖmer Sinan Ağacan
Maintaineromeragacan@gmail.com
StabilityExperimental
CategoryLanguage
Home pagehttp://github.com/osa1/language-lua
Bug trackerhttp://github.com/osa1/language-lua/issues
Source repositoryhead: git clone git://github.com/osa1/language-lua.git
Upload dateWed Feb 6 13:04:17 UTC 2013
Uploaded byOmerAgacan
Downloads969 total (75 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees